databaseChangeLog:
  - changeSet:
      id: add-protobuf-migration-done-to-file
      author: maverick
      changes:
        - addColumn:
            columns:
              - column:
                  name: protobuf_migration_done
                  type: BOOLEAN
                  defaultValueBoolean: false
            tableName: file
